Subject: Trouble logging in.

From: "Mike Soong" <[email-masked]>
Date: Fri, 2 Nov 2001 17:42:50 +0800

Please help as I'm stuck. I have not compile the netatalk in the kernel as i think i dont reallary need an apple share. An AppleShare IP would be suffient for me to work on. So the problem arises when i try to log in as real users, they will give me an error message taht tell me that the password that I enteris incorrect. I have set shadow password in /pathto/netatalk/etc/afpd/Makefile but it still doesn't seem to work. I can only log in as guest and not valid users. Please advice me on this ASAP.

Thank you